Le forum des utilisateurs de Siril

Français => Assistance utilisateurs => Discussion démarrée par: hchoplin le février 11, 2020, 07:29:03 19

Titre: Traitement planétaire Siril v 0.9.12 MaxOsX High-Sierra(10.13.6)
Posté par: hchoplin le février 11, 2020, 07:29:03 19
Bonsoir,
Pas de tuto ou le cours en ligne n'aborde pas la v. 0.9.12 et ses changements dans le traitement planétaire. Le recadrage après alignement des canaux RVB n'est pas possible (bouton en grisé).
Le menu traitement de l'image comporte des grisés (comme transformation par rondelettes).
Je n'avait pas ces problèmes sous la 0.9.11.
Je suis sous MacOsX 10.13.6 (dernière version utilisable sur mon iMac)

hchoplin (Société Astronomique de Touraine)
Titre: Re : Traitement planétaire Siril v 0.9.12 MaxOsX High-Sierra(10.13.6)
Posté par: lock042 le février 11, 2020, 11:05:00 23
Si les menus sont grisés c'est qu'ils ne sont pas appropriés. Pour les ondelettes c'est probablement car c'est une séquence qui est chargée et non une image.
Titre: Re : Traitement planétaire Siril v 0.9.12 MaxOsX High-Sierra(10.13.6)
Posté par: hchoplin le février 16, 2020, 02:41:58 14
Bonjour,
Excusez moi de ne pas vous répondre, mais j'ai eu un autre problème avec la version 0.9.12 (version dmg) c'est le traitement par odelettes :
en poussant le premier curseur un problème est apparu et remettant le curseur à sa position initiale aucun changement (j'ai, comme indiqué fait avant exécuter)
J'en ai conclu que cette version (dmg) ne convenait pas (compilation avec une version de MacOsX plus récente (Mojave ou Catalina), les Xcode sont différents et non compatible avec High_Sierra.
J'ai donc installé la version 0.9.12 via Homebrew et cela fonctionne (utilisation des library et Xcode de la 10.13.6 (High-Sierra), donc il serai bon de préciser la version de MacOsX avec laquelle a été  construite la "dmg".
Merci de votre compréhension,

Hervé Choplin (SAT)

Titre: Re : Traitement planétaire Siril v 0.9.12 MaxOsX High-Sierra(10.13.6)
Posté par: lock042 le février 16, 2020, 06:21:27 18
Siril est compilé pour des macOS minimum 10.9
Au delà pas de soucis.